package com.friday.custody.service.tenantService;

import com.friday.custody.utils.R;

import java.util.Set;

public interface CustodyTenantMappingService {
    R saveTenantMapping(String params);

    R queryTenantMapping(String params);

    Set<String> queryAdminList();

    R insertOrUpdate(String params);
}
